/*SLIDER*/

.slider-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-75%, -55%);
	z-index: 1;
}
.slider-title h1 {
    color: #0484cc;
    font-size: 2em; 
}
.slider-title h2 {
    font-size: 3.5em; 
	color: #fff;
}

.detail-button {
    background-color: #0484cc;
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
    display: inline-block;
    font-size: .8125em;
    margin-top: 25px;
    padding: 15px 50px;
    text-decoration: none;
	text-transform: uppercase;
	transition: background-color 0.9s, color 0.9s;
	border-radius: 20px;
	border-color: #0484cc;
}
.detail-button:hover {
    background-color: rgba(0, 0, 0, 0.8); 
	border-color: rgba(0, 0, 0, 0.8); 
    color: #fff; 
    opacity: 0.95; 
} 
@media screen and (max-width: 1365px) {
	.slider-title h1 {
		font-size: 2em; 
	} 
	.slider-title h2 {
		margin-top:-5px;
		font-size: 2.5em; 
	}	 
}
@media screen and (max-width: 980px) {
    .detail-button {
      width: 100%;
      display: block;
    }
	.slider-title {
		transform: translate(-50%, -50%);
	}
	.slider-title h1 {
		font-size: 1em; 
	}
	.slider-title h2 {
		margin-top:-5px;
		font-size: 1.4em; 
	}
}
.s-swiper {
  position: relative;
  width: 100%;
  overflow: hidden;
}
/*ARROWS*/
.s-swiper__arrow-v1--left, .s-swiper__arrow-v1--right {
  position: absolute;
  top: 50%;
  z-index: 1;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

@media (max-width: 47.9em) {
  .s-swiper__arrow-v1--left, .s-swiper__arrow-v1--right {
    opacity: 0;
  }
}

.s-swiper__arrow-v1--left {
  left: 2rem;
}

.s-swiper__arrow-v1--right {
  right: 2rem;
}

@media (max-width: 47.9em) {
  .s-swiper:hover .s-swiper__arrow-v1--left, .s-swiper:hover .s-swiper__arrow-v1--right {
    opacity: 1;
  }
}

.s-icon {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  border-radius: 50%;
}

.s-icon:focus, .s-icon:hover {
  text-decoration: none;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-icon--md {
  width: 3.125rem;
  height: 3.125rem;
  font-size: 1.125rem;
  padding: 0.75rem;
}
.s-icon--white-brd {
  color: #fff;
  background: transparent;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #fff;
  line-height: 1.4;
}

.s-icon--white-brd:focus, .s-icon--white-brd:hover {
	color: #fff;
	background: rgba(15, 15, 15, 0.4);
	border-color: rgba(15, 15, 15, 0.4);
	transition: background 2s ease, border-color 1.5s ease;
}

.s-icon--blue-brd {
  background-color: #0484cc;
  color: #fff;
  border-width: 0.0625rem;
  border-style: solid;
  line-height: 1.4;
  opacity: .3;
}
.s-icon--blue-brd:focus, .s-icon--blue-brd:hover {
	opacity: 0.95; 
	color: #fff;
	background: rgba(0, 0, 0, 0.8);
	transition: background-color 0.9s, color 0.9s;
}
.g-font-blue-bold{
	font-size: 20px; 
	color: #0484cc;
	font-weight: bold;
	margin-top:20px;
}


.s-scroll-to-section-v1--bc {
  position: absolute;
  left: 50%;
  bottom: 0.625rem;
  z-index: 1;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
  text-align: center;
}

.g-fullheight--xs {
  height: 100vh;
}

@media (min-width: 34em) {
  .g-fullheight--sm {
    height: 100vh;
  }
}

@media (min-width: 48em) {
  .g-fullheight--md {
    height: 100vh;
  }
}

@media (min-width: 62em) {
  .g-fullheight--lg {
    height: 100vh;
  }
}
.g-bg-position--center {
  background-size: cover !important;
  background-position: center center !important;
}

.g-bg--fixed {
  background-attachment: fixed;
  min-height: 100%;
}

.g-container--sm {
  padding-right: .9375rem;
  padding-left: .9375rem;
  margin-right: auto;
  margin-left: auto;
}
.g-container--sm:before, .g-container--sm:after {
  content: " ";
  display: table;
}

.g-container--sm:after {
  clear: both;
}

@media (min-width: 48em) {
  .g-container--sm {
    width: 750px;
  }
}

.g-text-center--xs {
  text-align: center;
}
.g-ver-center--xs {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

.g-font-size-35--xs {
  font-size: 2.125rem !important;
}
.g-font-size-45--sm {
  font-size: 2.75rem !important;
}
.g-font-size-55--md {
  font-size: 3.4375rem !important;
}
.g-color--white {
  color: #fff !important;
}
.g-margin-b-30--xs {
  margin-bottom: 1.875rem;
}